body { 
	background-color : #54bed9;
	background-image:url('../images/fond-at.png');
	background-position:top left;
	background-repeat: repeat-x;
}

h1 { 
	color : #405040;
}

h2,h3,a { 
	color : #405040;
	border-color: #bbbbbb;
}

.leftmenu{
	background-color: #cfe2b1;
}
#entete  {
	background-image: url('../images/header_semences.jpg');
	height: 200px;
	position: relative;
}

